"1" = "Fehler";
"2" = "Warnung";

"14" = "Dieser Bildschirm wird zurzeit von mindestens einer Anwendung genutzt. Er kann nicht gelöscht werden.";
"15" = "Diese Verknüpfung wird bereits vom Bildschirm \"%@\" benutzt.
Bitte wählen Sie eine andere.";
"16" = "Diese Verknüpfung wird bereits von SwitchResX benutzt.
Bitte wählen Sie eine andere.";
"17" = "Die eingegebenen Registrierungsinformationen sind ungültig. Bitte überprüfen Sie Ihre Informationen und geben Sie diese dann erneut ein.";
"18" = "Vielen Dank für die Registrierung von SwitchResX.";
"19" = "Sie können nun alle Funktionen ohne Einschränkungen nutzen.";
"20" = "Sie können nun alle Einstellungen ohne Einschränkungen speichern.";

"24" = "OK";
"25" = "Ja";
"26" = "Abbrechen";
"27" = "Nein";
"28" = "Speichern";
"29" = "Nicht speichern";

"30" = "Möchten Sie die Einstellungen vor dem Beenden speichern?";
"31" = "Ihre Einstellungen gehen verloren, wenn Sie sie nicht speichern.";

"40" = "Ein externes Ereignis ist vorgefallen.";
"41" = "Ihre Einstellungen wurden verworfen und die existierenden werden erneut geladen.";
"42" = "Ein neuer Bildschirm wurde erstellt.";
"43" = "Ihre Einstellungen für den Bildschirm wurden verworfen und die existierenden werden erneut geladen.";

"50" = "Fabrikeinstellungen laden für Bildschirm \"%@\" ?";
"51" = "Die gespeicherten Systemeinstellungen werden zurückgesetzt und die geänderten Einstellungen gehen verloren.";

"60" = "SwitchResX vollständig entfernen?";
"61" = "Wenn Sie ja klicken werden:
- der SwitchResX Daemon gestoppt
- alle SwitchResX Hilfsanwendungen deinstalliert
- alle Einstellungen gelöscht";

"62" = "SwitchResX wurde deinstalliert";
"63" = "SwitchResX Control wird nun beendet. Sie müssen das SwitchResX Systemeinstellungsmodul jedoch manuell entfernen.";

"1019" = "Wählen Sie eine Anwendung…";
"1020" = "Wählen Sie ein Script…";

"2409" = "Über SwitchResX";
"2410" = "Allgemeine Einstellungen";
"2411" = "Bildschirme";
"2412" = "Anwendungen";
"2413" = "Menüs";
"2414" = "Schreibtisch";
"2415" = "Bildschirm X";

"2613" = "%@ - kopie";
"2614" = "Neuer Bildschirm";
"2615" = "< nicht gefunden >";

"2700" = "Icons in einem Raster der Größe %d x %d anordnen";
"2701" = "Schreibtischobjekte vor der Anwendung einer neuen Bildschirmeinstellung automatisch speichern";
"2702" = "Schreibtischobjekte vor der Anwendung einer neuen Auflösung automatisch speichern";

"3000" = "Individuell";
"3001" = "Skaliert";
"3002" = "Standard";

"3100" = "Nicht gespeichert";							// SRX but not saved
"3101" = "Nicht installiert";							// SRX saved
"3102" = "Reserviert für das System - ungültig";		// Override only, not valid
"3103" = "Neustart erforderlich";						// SRX saved, in Override
"3104" = "Unbekannter Status 4";						// System only, not in override (all normal resolutions, but shouldn't be visible)
"3105" = "Unbekannter Status 5";						// System and override, not in SRX
"3106" = "Reserviert für das System";					// System and SRX too, no need to be in override (will duplicate)
"3107" = "Aktiviert";									// System, override and SRX
